sciruby-full : 0.2.11

Description

Scientific gems for Ruby (Full installation)

Summary

No other software package is referencing this project.
That doesn't mean anything. But in general references from other packages are a good sign.
This version number (0.2.11) fits semantic versioning 2.0.0!

Dependencies

46 Runtime Dependencies
Dependency Badge
Required Newest
ai4r = 1.13 1.13
algorithms = 0.6.1 0.6.1
awesome_print = 1.6.1 1.7.0
bibsync = 0.0.10 0.0.10
bibtex-ruby = 4.3.0 4.4.0
bio = 1.5.0 1.5.0
classifier-reborn = 2.0.4 2.0.4
ctioga2 = 0.14.1 0.14.1
daru = 0.1.2 0.1.3.1
darwinning = 0.1.0 0.1.0
decisiontree = 0.5.0 0.5.0
distribution = 0.7.3 0.7.3
extendmatrix = 0.4 0.4
gga4r = 0.9.3 0.9.3
gimuby = 0.8.0 0.8.0
gnuplot = 2.6.2 2.6.2
gnuplotrb = 0.3.4 0.3.4
gruff = 0.6.0 0.7.0
gsl = 2.1.0 2.1.0.1
hamster = 3.0.0 3.0.0
histogram = 0.2.4.1 0.2.4.1
integration = 0.1.4 0.1.4
iruby = 0.2.9 0.2.9
liblinear-ruby = 1.0.0 1.0.0
measurable = 0.0.9 0.0.9
mikon = 0.1.3 0.1.3
minimization = 0.2.3 0.2.3
nmatrix = 0.2.1 0.2.1
nyaplot = 0.1.6 0.1.6
parallel = 1.8.0 1.9.0
phys-units = 0.9.9 0.9.9
plotrb = 0.0.1 0.0.1
pry = 0.10.3 0.10.4
rb-libsvm = 1.4.0 1.4.0
rbczmq = 1.7.9 1.7.9
rserve-client = 0.3.1 0.3.1
ruby-fann = 1.2.6 1.2.6
ruby-minisat = 2.2.0 2.2.0
rubyvis = 0.6.1 0.6.1
sciruby = 0.2.11 0.2.11
statsample = 2.0.2 2.0.2
statsample-bivariate-extension = 1.2.0 1.2.0
statsample-glm = 0.2.1 0.2.1
statsample-timeseries = 0.3.0 0.3.0
tioga = 1.19.1 1.19.1
unit = 0.5.0 0.5.0
See visual page

GEM

Gemfile entry
gem 'sciruby-full', '0.2.11'
Install with GEM
gem install sciruby-full --version 0.2.11
Download

Leave a comment

Sign in to leave a comment.